local S = minetest.get_translator("the_end_crafting_guides")

text = S([[A mortar and pestle can be crafted in the inventory using cobble and a stick.
It can be used to crush cobblestone into mortar. Mortar can then be used to craft or repair reinforced walls.
]])

in_game_guide.register_page("the_end_crafting_guides:mortar_and_pestle",
	{
		title = S("Mortar and Pestle"),
		text = text,

	})
